body{
	
	font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
	background-image: url("../images/imagemfundo.PNG");
	/*background-image: url("../images/bg_manutencao.jpg");*/
	background-size: cover;
	margin: 0;
	font-size: 13px;

}

.title{
	color: white;
	font-size: 70px;
	text-shadow: 3px 3px 3px black;
}
.imgtop{
	width: 80%;
	margin:auto;
	text-align: center;
}
.img{
	margin-top: 20px;
	float: left;
}
.row{
	margin-top: 50px;
	width: 85%;
	margin:auto;
}
.col-sm{
	padding: 0;
	margin:0;
	display: inline-block;
}
.divider{
	width: 80%;
	background: white;
}
.container{
	width: 100%;
	height: 100%;
	
}
.caixa{
	display: inline-block;
	background-color: white;
	opacity: 0.75;
	border: 1px solid darkblue;
	border-radius: 5px;
	float: right
}
.esqueceu-a-senha{
	cursor: pointer;
}
.formulario{
	display: inline-block;
}
.form-group{
	margin:auto;
	padding: 40px;
	max-width: 350px;
}
.form-group a{
	color: black;
}
.entrar{
	max-width: 70px;
}	
.imgmenu{
	max-width: 30px;
	display: inline-block;
}

.leftside{
	width: 50%;
	display: inline-block;
	float: left;
}
.leftside2{
	
	display: inline-block;
	float: left;
	margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #337AB7;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05)
}
.rightside{
	width: 50%;
	display: inline-block;
	float: right;
	
}
.rightside a{
	margin-right: 20px;
	margin-top: 30px !important;
	padding-bottom: 10px  !important;
	font-size: 13px;
	color: black;
}


.footer{
    margin-top:150;
	position: fixed;
	text-align: center;
	margin-top: 20px;
	bottom: 0;
	width: 100%;
	background-color: #1F5C78 !important;
	color: white !important;
	padding-top: 20px;
	height: 50px;
}
p {
    margin-top: 0;
    margin-bottom: 0;
}
.img-fluid{
	/*height: 355px;*/
	height: 500px;
	width: 100%;
    
}
.cadaImagem{
	height: 650px;
    

}
.slideCenter{
	width: 60%;
	margin: auto;
}
#slideshow{
    width:100%;
    margin:auto;
}

@media only screen and (max-width:900px) {
    .img{
	    text-align: center;
        
    }
    .title{
	    font-size: 40px;
    }
    .rightside{
        width:100%;
        margin-top:15px;
    }
    .caixa{
        float:left;
    }
    .leftside{
        width:100%;
    }
    .footer{
        position:relative;
        margin-top:40px;
    }

}